/*
* ## GLOBAL STYLES ##
* Estilos globais usados em todas as páginas.
* Fontes específicas devem ficar no CSS de cada página.
*/

/* =========================
   Fonts globais
========================= */

@font-face {
  font-family: "Garamond";
  src: url("../fonts/AGaramondPro-Regular.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Garamond Bold";
  src: url("../fonts/AGaramondPro-Bold.woff2") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Minion";
  src:
    url("../fonts/MinionPro-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Acta";
  src:
    url("../fonts/ActaDisplay-Book.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Acta";
  src:
    url("../fonts/Acta-Display-W01-Black.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* =========================
   Base
========================= */

html {
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
